body{
	text-align: center;
	margin:0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
	SCROLLBAR-FACE-COLOR: #eeeeee; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #999999; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #eeeeee; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #cccccc; scrollbar-3d-light-color: #ffffff;
}
table{margin:0 auto}
#center{
	margin-left:auto;
	margin-right: auto;
}

.select{
font-size:12px;
	height:16px;
	width:75px;
	margin:0px 0px 0px 0px;
	border: solid 1px #000;
	padding: 0px;
}
.selecta{
font-size:12px;
	height:18px;
	width:150px;
	margin:0px 0px 0px 0px;
	border: solid 1px #000;
	padding: 0px;
}
.input{
	width: 280px;
	height: 18px;
	border: none;
	border: #000 solid 1px;
	margin: 0px 0px 0px 0px;
	background-color: transparent;
}
.input1{
	width: 75px;
	height: 20px;
	font-size: 12px;
	border: 0.5px solid #000000; 
	cursor: hand;
	margin: 2px 0px 2px 0px;
	background-image: url(../images/anbg.jpg);
	
}
.input2{
   margin:0px;
	width: 300px;
	height: 15px;

	border: #000000 solid 1px;
   text-align: left;
	font-size: 12px;
}
.input5{
	width: 75px ;
	height: 20px;
   font-size: 12px;
   color: #000000;
	border: 1px solid #000000;
	background-color: #fcfcfc;
	background-image: url(../images/anbg.jpg);
   cursor: hand;
}
.textarea{
	width: 280px;
	height: 100px;
	border-top:none;
	border-right: none;
	border-left:none;
	border: #000 solid 1px;
	SCROLLBAR-FACE-COLOR: #ffffff;  SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #f2f2f2; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #cccccc; scrollbar-3d-light-color: #ffffff;
   text-align: left;
	font-size: 12px;  
	background-color: transparent;
	}
.textarea1{
	width: 300px;
	height: 50px;
	border-top:none;
	border-right: none;
	border-left:none;
	border: #000 solid 1px;
	SCROLLBAR-FACE-COLOR: #ffffff;  SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #f2f2f2; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #cccccc; scrollbar-3d-light-color: #ffffff;
   text-align: left;
	font-size: 12px;  
	background-color: transparent;
	}
.p{
	font-size: 14px;
	font-weight: 600;
	margin:30px 0px 10px 75px;
	color:red;
}
.p1{
	font-size: 12px;
	line-height: 20px;
	margin:0px 0px 0px 75px;
}
.p2{
	font-size: 12px;
	line-height: 25px;
	margin: 10px 15px 10px 15px;
}
.p3{
	margin:20px 10px 0px 10px;
	 line-height:20px; 
}
.op3{
	margin:10px 10px 0px 10px;
	 line-height:20px; 
}


A:link {
  color: #000000;  TEXT-DECORATION: none; 
  font-size:12px;
}

A:visited {
	COLOR:#000000; TEXT-DECORATION: none;
  font-size: 12px;
}

 A:active {
	COLOR: #1f4979; TEXT-DECORATION: none;
  font-size: 12px;
}

 A:hover {
  color:#1f4979;
  TEXT-DECORATION: underline;
  font-size: 12px; 
}
A.menu:link{
  color: #000000;  TEXT-DECORATION: none; 
  font-size:12px;
}


A.menu:visited {
	COLOR:#000000; TEXT-DECORATION: none;
  font-size: 12px;
}

 A.menu:active {
  COLOR: #4e6f18; TEXT-DECORATION: none;
  font-size: 12px;
}

 A.menu:hover {
  color:#1f4979;
  TEXT-DECORATION: none;
  font-size: 12px;
  margin: 0px 0px 0px 8px;
}

A.other:visited{
	COLOR:#e5e5e5; TEXT-DECORATION: none;
  font-size: 12px;
 
}

A.other:active{
	COLOR: #e5e5e5; TEXT-DECORATION: none;
  font-size: 12px;
  
}

A.other:hover{color: #0099ff;;
TEXT-DECORATION:none;
font-size: 12px;
margin:  0px;
}
#tablepic{
	
}
#tablepic img{
	height: 206px;
	width:210px;
}
